=== debian/changelog ===
userconfig (0.9.0-0ubuntu7) maverick; urgency=low

  * Rebuild to fix .desktop translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Aug 2010 14:45:15 +0100

userconfig (0.9.0-0ubuntu6) maverick; urgency=low

  * Build-depend on python-kde4 as it isn't pulled in by python-kde4-dev
    anymore. (LP: #602129)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 02 Aug 2010 15:15:33 +0200

userconfig (0.9.0-0ubuntu5) maverick; urgency=low

  * Change category to system-administration, no more in lost+found
  * make default groups match ubuntu default groups, remove audio and
    video, add sambashare

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jun 2010 18:12:38 +0100

userconfig (0.9.0-0ubuntu4) maverick; urgency=low

  * Add explicit build-depend on cmake since kdelibs5-dev no longer depends on
    it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:23:02 -0400

userconfig (0.9.0-0ubuntu3) karmic; urgency=low

  * Translation fixes, use correct translation catalogue, include .ui
    files in .pot templates and add the magic to make it use i18n when
    loading .ui files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Oct 2009 19:21:04 +0100

userconfig (0.9.0-0ubuntu2) karmic; urgency=low

  * Set Priority to optional.
  * Remove tab in changelog.
  * Pass /usr/share/kde4/apps/userconfig to dh_pysupport to pick up the private
    module dir.
  * Pass -p$(cdbs_curpkg) to dh_pysupport.
  * Add an explicit dep on python-qt4 as this is imported directly.
  * Add XS/XB-Python-Version.
  * Add ${python:Depends} and drop ${shlibs:Depends}.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 04 Sep 2009 12:28:35 +0200

userconfig (0.9.0-0ubuntu1) karmic; urgency=low

  [ Jonathan Riddell ]
  * Initial package (LP: #420553)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 01 Sep 2009 19:31:06 -0400
