=== debian/control ===
Source: userconfig
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, pkg-kde-tools, cmake, kdelibs5-dev,
 python-support, python-qt4-dev, python-kde4-dev, python-kde4
Standards-Version: 3.8.4
Homepage: https://code.launchpad.net/~kubuntu-members/guidance/userconfig-kde4
XS-Python-Version: >= 2.5

Package: userconfig
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-kde4, python-qt4
XB-Python-Version: ${python:Versions}
Description: user and group setup tool for KDE
 A System Settings module for managing users and groups on your system.
