=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk

binary-install/userconfig::
	dh_pysupport -p$(cdbs_curpkg) /usr/share/kde4/apps/userconfig
